Según parece, tras la última actualización de php y mysql en todos los servidores, hay webs que estaban utilizando versiones antiguas de joomla que están dando el siguiente error:

Warning: Parameter 2 to frontpage() expected to be a reference, value given in /home/usuario/public_html/includes/Cache/Lite/Function.php on line 100

Según nos ha podido confirmar un usuario de honesting, la solución está explicada en el siguiente foro:

https://forum.joomla.org/viewtopic.php?t=450484

Si te encargas del mantenimiento de tu web, te recomendamos que te suscribas a los boletines oficiales del sistema que utilices, joomla, wordpress, etc, es la mejor forma de estar informado de las últimas novedades.

Si tienes contratado el mantenimiento de tu web con alguna empresa, contáctales para que actualicen el sistema gestor de contenidos.